[blfs-dev] systemd and GNOME was: Re: Planning ahead

John Burrell john_burrell at hotmail.com
Sat Aug 17 09:06:52 PDT 2013


>
> I'm reading so many places that gnome-3.8 is not actually depending on
> systemd and that it should be possible to run gnome without systemd.
>
> What exactly is preventing gnome-3.8 from running without systemd? What
> errors are everybody experiencing who've tried that?
>

gdm-3.8.4 needs systemd.

jb. 		 	   		  


More information about the blfs-dev mailing list